@charset "utf-8";
/* CSS Document */
body {
	color:#000;
	background-image:url(Photos/Background%202.PNG);
	background-repeat: repeat;
	font:Arial, Helvetica, sans-serif
} 
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color:#F93;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.Normal {
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 0;
	text-align: left;
}
.Top {
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 0;
	text-align:right;
}
.SubTitle {
	font-size: 24px;
	text-align: center;
}
.Bar {
	text-align:center;
	font-size:21px;
	color:#000;
}
.Bar2 {
	text-align:left;
	font-size:18px;
	color:#000
}
.Huge {
	color:#F90;
	text-align: center;
	font-size: 45px;
}
.Large {
	color:#F90;
	text-align: center;
	font-size: 30px;
}
.Bold {
	font-size: 24px;
	color: #FC0;
	text-align: left;
}
.Title {
	text-align: center;
	font-size: 32px;
	color:#F90;
}
